Forums | Support | Developer Guide | Company
Web Messenger

Buy Now

Requirements


Supported Browsers

Cute Web Messenger is available to Internet Explorer versions from 5.5 up on Windows, and Chrome, Firefox 0.7, Netscape 7.1, Mozilla 1.4 or any other browser with an equivalent gecko layout engine on any platform where these browsers are available. This includes Macintosh and Linux.

Server requirements:


Component Supported Type
Operating System Windows XP Professional, Windows 2000 Professional, Windows Server 2003 and Windows Server 2008
Framework Microsoft .NET Framework 1.x, 2.0, 3.x and 4.x
Database SQL Server 2000, SQL Server 2005, SQL Server 2008, Oracle, MSDE or Access

Frequently Asked Questions :

1. Will this application run on a shared web hosting environment?

Yes, as long as the system requirements are met. Please make sure that you have IIS running and Microsoft ASP.NET Version 1.0+ installed on the machine where you want to install CuteChat.

2. How easy is the installation process?

It is very simple and is explained in detail in the application's user manual.

Basically all you need to do is to unzip and upload some files to the web server (BY FTP) and update the database connection string.

All the application can be deployed by FTP.

CuteChat installation wizard will make installation easier! The installation wizard will walk you through the installation processes.

4. How scalable is this product, will it work on a high traffic site?

SQL Server is recommended as the database backend for web sites with medium to high traffic levels.

  

Projects Integration

Related Products

Awards

Award winning products
Copyright 2003 - 2016 CuteSoft Components Inc. All rights reserved.